• Chat

    Carregar mais mensagens
    Você não tem permissão para conversar.

Skyyiee

Membros VIP
  • Total de itens

    428
  • Registrado em

  • Última visita

Sobre Skyyiee

  • Rank
    [IPB Support - Dono AdventureNetwork]

Meios de comunicação

  • Discord
    ☠João☠#7322
  • Facebook
    None
  • Skype
    None
  • Twitter
    None
  • WhatsApp
    None

Informações pessoais

  • Sexo
    Masculino
  • Localização
    SJCampos - SP

Últimos Visitantes

654 visualizações
  1. Sim eu sei Porém todos tratam com diferenças Então se o mesmo se referiu ao IPB no tópico, significa que o mesmo quer um fórum da versão 3.4.9 pra baixo As versões acima disso já são completamente diferentes.
  2. Ainda está precisando?
  3. Todos os temas são da net Mas os mesmos precisam ser editados é isso que aparentemente falta nesse tema
  4. Não consegui enviar solicitação pra este discord; Me chama lá: ☠João☠#7322
  5. Ai você não vai conseguir mesmo Tem que instalar um banco de dados no seu computador E Webhost também não aceita nada relacionado a isso
  6. SQL Host: geralmente é localhost mesmo Database name: Nome do banco de dados que você criou SQL Username: Geralmente nome de usuário do seu cpanel (caso for hospedagem cpanel) SQL Password: Geralmente senha do seu usuário cpanel (caso for hospedagem cpanel) Resto não precisa mexer
  7. é lamentável Também não sei do ocorrido, mas atoa creio eu que não pode ter sido. mas relaxa Não tem motivos para você ser banido porque está dando uma opinião de algo Até porque se banissem estariam provando que isso aqui não é uma comunidade onde os membros podem manifestar sua opinião
  8. Nick atual: Skyyiee (sempre foi esse) Há quanto tempo você conhece GamersBoard? Conheço desde 11 de abril de 2017.
  9. MinePag: https://minepag.com Só não tem o topcash
  10. Tenho interesse Só ver MP
  11. Ouvi dizer que tinha Pode ser um normal então Sem ser essentials
  12. Função: Título auto explicativo. Versão do servidor: [ ] 1.5.2 [X] 1.7.x [ ] 1.8.x [ ] 1.9.x [ ] Outro: Uso de MySQL: [ ] Sim [ ] Não [X] Tanto faz Deverá gerar log: [ ] Sim [ ] Não [X] Tanto faz Comandos: [ ] Nenhum [X] Outro: Comandos básicos de um plugin de tpa Versão do Java: [ ] Java 7 [X] Java 8 [ ] Outro: Dependencia/Compatibilidade: [ ] WorldGuard [ ] LegenChat [ ] Vault [ ] Nenhum [X] Outro: Se precisar
  13. Vocês portugueses nunca serão melhores que nós na criação de memes e.e (Leve isso na brincadeira) Apoio